html, body, div, span, iframe, a,
h1, h2, h3, h4, h5, h6, p, pre, em, img, small, strong, b, u, i, ol, ul, li, fieldset, form,
label, article, aside, figure, nav, figcaption,
footer, header, hgroup, menu, section, mark, audio, video {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  // font-size: 62.5%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
}

html, body, body > div {
  height: 100%;
}

html, body, input, textarea {
  font-family: 'Roboto', sans-serif;
}

body {
  overflow-x: hidden;
}

input, textarea {
  font-size: 13px;
  font-weight: 600;
}

input, textarea, button, a, :focus {
  outline: 0;
}


ol, ul {
  list-style: none;
}

p, li {
  font-size: 14px;
  line-height: 1.5em;
}
a {
  text-decoration: none;
}

iframe, img {
  max-width: 100%;
}

*, *:before, *:after {
  box-sizing: border-box;
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: $color-black;
  text-transform: uppercase;
  line-height: 1.35em;
  font-weight: 700;
  padding-bottom: 15px;
}

h1 {
  font-size: 20px;
  @include mobile-lg {
    font-size: 18px;
  }
}

h2 {
  font-size: 18px;
  @include mobile-lg {
    font-size: 16px;
  }
}

h3 {
  font-size: 16px;
  @include mobile-lg {
    font-size: 16px;
  }
}

h4 {
  font-size: 14px;
}
